cancel
Showing results for 
Search instead for 
Did you mean: 

Avira Free Antivirus 15.0.2006.1895 does not comply with policy. Compliance requires the latest viru

Highlighted
Frequent Visitor

Avira Free Antivirus 15.0.2006.1895 does not comply with policy. Compliance requires the latest viru

Hi,

 In my Pc I use Avira Free Antivirus 15.0.2006.1895 and Pulse Secure 5.3.4 (1183)

When I try  to connect to VPN using Pulse Secure I get the message

 

Avira Free Antivirus 15.0.2006.1895 does not comply with policy. Compliance requires the latest virus definitions element

 

Last week I didn't have problems to connect to the VPN

 

How could i resolve it?

 

2 REPLIES 2
Highlighted
New Member

Re: Avira Free Antivirus 15.0.2006.1895 does not comply with policy. Compliance requires the latest

I have the same issue and I have the full version of Avira. Not great as I need Pulse to work from home. 

Highlighted
Moderator

Re: Avira Free Antivirus 15.0.2006.1895 does not comply with policy. Compliance requires the latest

@isamson @ecaArghos Please request your VPN administrator to create a process based check as a workaround and contact Pulse Secure TAC for assistance.

PCS Expert
Pulse Connect Secure Certified Expert